

/* HTML수정 모드 정의 */
.co_bg {background-color:#ecf0f1 !important}
.co_bg {height:auto !important;padding:5px 10px}
.co_bg table {width:100% !important}
.co_bg table tr > td {padding:0 !important;line-height:100% !important}
.co_font {color:#34495e !important;line-height:100% !important}
.code {color:#34495e !important;line-height:1.8em !important}
a.code {color:#34495e !important;letter-spacing:-0.08em}
a.code:hover {text-decoration:underline}


/****************************************************************************************************
Note :반자동메뉴
Name : 정인규
Date :2016.12.14
****************************************************************************************************/
/* 필수요소 */
.border-box {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.clear {clear:both}
.clear::after {content:'';display:table;clear:both}
.posi-re {position:relative}
.posi-ab {position:absolute}

/* reset */
.ui-state-highlight,.upfileimg {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}

/* 반자동메뉴 */
.manual-btn .code {float:left;display:block;background-color:#7f8c8d;color:#fefefe !important;padding:0 8px !important;margin-right:1px !important}
.manual-btn .code:hover {background-color:#34495e !important}
.manual-btn .code.active-btns {background-color:#16a085 !important}

/* 반자동 박스 */
#semibox_area {width:960px;margin:15px auto}
#semibox_area::after {content:'';display:table;clear:both}

/* header */
#semibox_area .semi-header {clear:both;border-bottom:1px solid #ddd;margin-bottom:1rem}
#semibox_area .semi-header::after {content:'';display:table;clear:both}
#semibox_area .semi-header .semi-title {font-size:23px;line-height:100%;text-align:left;letter-spacing:-0.08em}

/* guide */
#semibox_area .semi-guide {position:relative}
#semibox_area .semi-guide .guide-title {position:relative;display:block;margin-bottom:15px;font-size:14px;letter-spacing:-0.08em;line-height:100%;border:1px solid #d2d2d2;cursor:pointer;padding:7px 15px 10px 35px;border-radius:3px;background-color:#f8f9fa}
#semibox_area .semi-guide .guide-title .icon {position:absolute;display:block;overflow:hidden;width:15px;height:15px;left:15px;top:50%;margin-top:-8px;text-indent:-5000px;background:url(/image2006/article_design.png) -80px -160px no-repeat;z-index:55}
#semibox_area .semi-guide .point {text-decoration:underline;cursor:pointer}
#semibox_area .semi-guide .text {position:absolute;display:none;width:350px;padding:15px 15px 0;border:1px solid #aaa;left:50%;top:40px;margin-left:-175px;border-radius:3px;background-color:#fff;z-index:55}
#semibox_area .semi-guide .text .icon {position:absolute;display:block;overflow:hidden;width:13px;height:6px;left:50%;top:-6px;margin-left:-6.5px;text-indent:-5000px;background:url(/image2006/member_design.png) -150px -160px no-repeat;}

/* contents */
#semibox_area .article_added_entity {position:relative;margin-bottom:5px;background:#fff}
#semibox_area .entity-move {line-height:100%;font-family:-apple-system, BlinkMacSystemFont,Dotum,sans-serif;padding:8px 12px;background-color:#bdc3c7;color:#fff;letter-spacing:-0.08rem;cursor:move;;transition:background .25s;clear:both;z-index:44}
#semibox_area .entity-move::after {content:'';display:table;clear:both}
#semibox_area .entity-move:hover {background-color:#34495e}
#semibox_area .entity-container {padding:.9375rem;border:1px solid #ddd;border-top:none}
#semibox_area .entity-group {clear:both;margin-bottom:5px}
#semibox_area .entity-group::after {content:'';display:table;clear:both}
#semibox_area .entity-group .entity-label {float:left;width:20%;line-height:100%;text-align:right;font-size:.875rem;font-weight:bold}
#semibox_area .entity-group label.medium-middle {margin-bottom:0;padding:.375rem 0}
#semibox_area .entity-group .entity-content {float:right;width:75%;text-align:left}
#semibox_area .entity-group .upfileimg {width:80px;height:50px;vertical-align:bottom;border:1px solid #e7e7e7;margin-top:.3rem}

/* hidden option */
#semibox_area .entity-group.hide-group {display:none !important}
#semibox_area .entity-group.hide-group.actives {display:block !important}

/* remove button */
#semibox_area .remove-btn {float:right;line-height:100%;color:#fff}

/* input reset */
#semibox_area .input-text {width:100%;min-height:36px;border:1px solid #ddd;font-size:.813rem;padding:7px 10px;transition:border .25s}
#semibox_area .input-text:focus {border-color:#95a5a6}
#semibox_area .input-text[readonly] {background-color:#f8f8f8;color:#bdc3c7}

/* article link */
#semibox_area .entity-group .en-link-group {clear:both}
#semibox_area .entity-group .en-link-group::after {content:'';display:table;clear:both}
#semibox_area .entity-group .en-link-group .input-text {float:left;width:80% !important;}
#semibox_area .entity-group .en-link-group .en-link-btn {float:left;display:inline-block;height:36px;line-height:36px;background-color:#6d788e;padding:0 20px;color:#fff;font-size:.9375rem;letter-spacing:-0.08rem;font-weight:bold;margin-left:2px;text-decoration:none;transition:background .25s}
#semibox_area .entity-group .en-link-group .en-link-btn:hover {background-color:#e6336d}

/* searching article */
#semibox_area .semi-btn-wrap {clear:both;margin-bottom:1rem}
#semibox_area .semi-btn-wrap::after {content:'';display:table;clear:both}
#semibox_area .semi-btn-wrap a {float:left;line-height:100%;font-size:.9375rem;font-weight:bold;padding:10px 15px;color:#fff;letter-spacing:-0.08rem;text-decoration:none;transition:background .25s}
#semibox_area .semi-btn-wrap .btn-ok {background-color:#e6336e;border:1px solid #cd265d;margin-right:4px}
#semibox_area .semi-btn-wrap .btn-ok:hover {background-color:#d21e59}
#semibox_area .semi-btn-wrap .btn-cancle {background-color:#6d788e;border:1px solid #596377}
#semibox_area .semi-btn-wrap .btn-cancle:hover {background-color:#596377}

/* ?? 
#semibox_area .floats{zoom:1}
#semibox_area .floats:after{content:'';display:block;clear:both}
#semibox_area .floats > li{float:left}
*/

/* 이동배경 */
#semibox_area .ui-state-highlight {height:200px;margin-bottom:5px;background-color:#fff;border:2px dashed #bdc3c7}

/* 하단버튼 */
#semibox_area .basic-btn {clear:both;border-top:1px solid #e7e7e7;text-align:center;margin-top:20px;padding:20px}
#semibox_area .basic-btn::after {content:'';display:table;clear:both}
#semibox_area .basic-btn .basic-btn-wrapper {display:inline-block;margin:0 auto}
#semibox_area .basic-btn a {float:left;margin-right:4px;line-height:100%;padding:10px 15px;font-size:.9375rem;letter-spacing:-0.08rem;color:#fff;transition:background .25s}
#semibox_area .basic-btn .btn-ok {background-color:#e6336e;border:1px solid #cd265d}
#semibox_area .basic-btn .btn-ok:hover {background-color:#d21e59}
#semibox_area .basic-btn .btn-cancel {background-color:#fff;border:1px solid #ccc;color:#596377;margin-right:0}
